Package: org.apache.groovy.contracts.annotations.meta

## [Java] Annotation Type AnnotationProcessorImplementation

- org.apache.groovy.contracts.annotations.meta.AnnotationProcessorImplementation

-     @Documented
      @Retention(RetentionPolicy.RUNTIME)
      public @interface AnnotationProcessorImplementation

  Indicates what AnnotationProcessor implementation should be used to process the correlating annotation.

  See Also:
    AnnotationProcessor

- - ### Element Summary

    Required Element Summary
    Type | Name and Description
    --- | ---
    `Class<? extends AnnotationProcessor>` | `value`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Element Detail

    - #### public Class<? extends AnnotationProcessor> value